control: Let libmpdclient-dev depend on libc{6,}-dev. libmpdclient-2.0-1
authorSebastian Harl <sh@tokkee.org>
Mon, 2 Nov 2009 21:43:44 +0000 (22:43 +0100)
committerSebastian Harl <sh@tokkee.org>
Mon, 2 Nov 2009 21:43:44 +0000 (22:43 +0100)
… as mentioned in the Debian Library Packaging Guide.

debian/control

index 5c56d94..ba126ec 100644 (file)
@@ -11,7 +11,7 @@ Vcs-Browser: http://git.tokkee.org/?p=pkg-libmpdclient.git
 Package: libmpdclient-dev
 Section: libdevel
 Architecture: any
-Depends: libmpdclient2 (= ${binary:Version})
+Depends: libc6-dev | libc-dev, libmpdclient2 (= ${binary:Version})
 Description: client library for the Music Player Daemon (development files)
  libmpdclient provides an API for interfacing the Music Player Daemon (MPD). It
  offers a low-level asynchronous API which knowns the MPD protocol syntax as